import { Story, Meta } from '@storybook/react';
import { CheckBoxProps } from './index.js';
declare const _default: Meta;
export default _default;
export declare const SetValue: Story<CheckBoxProps>;
